/*
Theme Name: Hueman Child
Theme URI: https://presscustomizr.com/hueman/
Template: hueman
Author: nikeo
Author URI: https://presscustomizr.com
Description: The Hueman theme loads fast and is 100% mobile-friendly according to Google. One of the best rated theme for blogs and magazines on WordPress.org. Powering 70K+ websites around the world.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.7.27.1771154716
Updated: 2026-02-15 11:25:16

*/

/* Child Menu */
.child-menu a { 
  color: #3B3B3B !important; 
}

/* Footer */
#footer { 
  color: #3B3B3B !important; 
}
#footer a { 
  color: #3B3B3B !important; 
}

/* Forms */
.themeform input[type="text"],
.themeform input[type="password"],
.themeform input[type="email"],
.themeform input[type="url"],
.themeform input[type="tel"],
.themeform input[type="number"],
.themeform select,
.themeform textarea { 
  color: #3B3B3B !important; 
}

/* Widgets */
.widget { 
  color: #3B3B3B !important; 
}
.widget a { 
  color: #3B3B3B !important; 
}
.widget select { 
  color: #3B3B3B !important; 
}

/* Comments */
#cancel-comment-reply-link:hover { 
  color: #3B3B3B !important; 
}
.commentlist .comment-body p { 
  color: #3B3B3B !important; 
}

/* Footer Back-to-top */
#footer-bottom #back-to-top { 
  color: #3B3B3B !important; 
}